Bug 1526405 (CVE-2017-15429) - CVE-2017-15429 chromium-browser: uxss in v8
Summary: CVE-2017-15429 chromium-browser: uxss in v8
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-15429
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20171214,repo...
Depends On: 1526408 1526406 1526407 1526409
Blocks: 1526410
TreeView+ depends on / blocked
 
Reported: 2017-12-15 11:52 UTC by Andrej Nemec
Modified: 2019-06-08 22:34 UTC (History)
3 users (show)

Fixed In Version: chromium-browser 63.0.3239.108
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-18 07:21:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3479 normal SHIPPED_LIVE Important: chromium-browser security update 2017-12-18 12:10:50 UTC

Description Andrej Nemec 2017-12-15 11:52:48 UTC
An uxss flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=788453

External References:

https://chromereleases.googleblog.com/2017/12/stable-channel-update-for-desktop_14.html

Comment 1 Andrej Nemec 2017-12-15 11:53:21 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1526408]
Affects: fedora-all [bug 1526406]

Comment 3 errata-xmlrpc 2017-12-18 07:11:13 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:3479 https://access.redhat.com/errata/RHSA-2017:3479


Note You need to log in before you can comment on or make changes to this bug.